// Hide any open toolitps before removing elements from the DOM
$("#talent_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#talent_releases").html("<%= j render("video_analyses/releasables", releasables: @talent_releases, video: @video) %>");

// # Reset the search form
$("#talent_releases_section form input[name='query']").val("<%= params[:query] %>");
